
.logoSection {
    width: 100%;
    height: 35%;
    background: #2aabd2;
    text-align: center;
    background: url("../../assets/img/burger_menu_logo_section_wallpaper.svg");
    background-size: cover;
    background-repeat: no-repeat;


}

.menuSection {
    width: 100%;
    height: 65%;
    color: white;

}

.closeBurgerMenu {
    color: white;
    font-weight: bold;
    user-select: none;
    cursor: pointer;
    height: auto;
    padding-top: 10px;
;
}

.closeLogo {
    width: 18px;
    height: 18px;
}


.logo {
    width: 100px;
    height: 100px;
}
.logoSectionBackground {
    background: rgba(198, 198, 198, 0.33);
    height: 100%;
}
img {

}
